body{
    background-color: #ffc6a7;
    text-align: center;
    font-family: 'Pixelify Sans';
}

h1{
    font-size: 30px;
}

p{
    font-size: 20px;
    text-decoration: underline;
}

h4{
    font-size: 20px;
}

.avatar{
    margin: 20px auto;
    width: 150px;
    height: 150px;
    position: relative;
}

.avatar img{
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
}

.menu-toogle{
    display: flexbox;
}

.option-panel{
    display: flexbox;
}

.hidden {
    display: none;
}

.icon-button{
    padding: 0;
    height: 37px;
    width: 85px;
    margin-left: 10px;
}

img.icon-button:hover{
  transform: scale(1.2);
  cursor: pointer;
}

.button-hair {
    width: 85px;
    height: 85px;
    background-color: beige;
    border-radius: 10px;
    margin-left: 10px;
    margin-top: 10px;
}

img.button-hair:hover{
    background-color: rgb(178, 233, 255);
    cursor: pointer;
    transform: scale(1.1);
}

.button-skirt{
    width: 50px;
    height: 50px;
    border-radius: 20px;
    margin-left: 10px;
}

button.button-skirt:hover{
    cursor: pointer;
    transform: scale(1.1);
}

.nama{
    display: flex;
    align-items: center;
    justify-content: center;
}

input{
    font-family: 'Pixelify Sans';
    font-size: 18px;
    border: none;
    border-bottom: 2px solid black;
    background-color: transparent;
    outline: none;
}

.text-center{
    font-size: 12px;
}
    
